using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using System.Windows.Forms;

namespace СУБД_Альфапол
{
    public partial class FormHistorySales : Form
    {
        public FormHistorySales()
        {
            InitializeComponent();
        }

        private void FormHistorySales_Load(object sender, EventArgs e)
        {
            // TODO: This line of code loads data into the 'alfafloorGDVDataSet.HistorySale' table. You can move, or remove it, as needed.
            this.historySaleTableAdapter.Fill(this.alfafloorGDVDataSet.HistorySale);

        }
    }
}
